@charset "utf-8";


/*font-family: 'Source Sans Pro', sans-serif;

font-family: 'Cantarell', sans-serif;

font-family: 'Carrois Gothic SC', sans-serif;*/

body {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	background-image: url(../Assets/BKG03.jpg);
}

a:link {
	font-weight: bold;
	text-decoration: none;
	font-family: "Carrois Gothic SC", sans-serif;
}
a:hover {
	color: #F30;
	font-weight: bold;
}
.ImageBoxLeftNoShadow {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.ImageBoxRightNoShadow {
	margin-left: 10px;
	margin-top: 10px;
}
#container1000 {
	background-color: #FFF;
	width: 1000px;
	border-radius: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -15px;
	height: auto;
	clear: right;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FDB827;
	border-right-color: #FDB827;
	border-bottom-color: #FDB827;
	border-left-color: #333333;
	background-image: url(../Assets/bkgdShadow350.png);
	background-repeat: no-repeat;
	background-position: -2px 45px;
}
#container980 {
	background-color: #FFF;
	width: 940px;
	height: auto;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	
}
#container700 {
	background-color: #FFF;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	clear: right;
	margin-top: 80px;
}
#container700A {
	background-color: #FFF;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 10px;
}



#topBox {
	width: 980px;
	clear: both;
	text-align: center;
}
#FooterBox {
	width: 980px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #03F;
}
#FooterBox.a:link {
	color: #009;
}

.TypeCaps {
	font-family: "Carrois Gothic SC", sans-serif;
}
.TitleType24 {
	font-family: "Carrois Gothic SC", sans-serif;
	font-size: 36px;
}


#FooterBoxA {
	width: 980px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}


div#menuBar1{
	border: #999 1px;
	font-size: 16px;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 10px;
	
	}
#RightBox700 {
	width: 610px;
	margin-right: 40px;
	float: right;
	margin-left: auto;
	margin-top: 20px;
	font-weight: normal;
	height: auto;
	clear: right;
	font-family: 'Cantarell', sans-serif;
}
.RightBox700 {
	width: 520px;
	margin-right: 60px;
	float: right;
	margin-left: auto;
	margin-top: 20px;
	font-weight: normal;
	height: auto;
	clear: right;
	font-family: 'Cantarell', sans-serif;
}
.RightBox700B {
	width: 520px;
	margin-right: 80px;
	float: right;
	margin-left: auto;
	margin-top: 20px;
	font-weight: normal;
	height: auto;
	clear: right;
	font-family: 'Cantarell', sans-serif;
}


#RightBox700A {
	width: 610px;
	margin-right: 40px;
	float: right;
	margin-left: auto;
	font-weight: normal;
	height: auto;
	clear: right;
	-webkit-appearance: none;
	-moz-box-shadow: 4px 4px 4px #666;
	-webkit-box-shadow: 4px 4px 4px #666;
	box-shadow: 4px 4px 4px #666;
	font-family: 'Cantarell', sans-serif;
	margin-top: 10px;
	border: thin solid #CCC;
}

#RightBox300 {
	width: 420px;
	margin-right: 40px;
	float: right;
	margin-left: auto;
	margin-top: 20px;
	font-weight: normal;
	height: auto;
	clear: right;
	font-family: 'Cantarell', sans-serif;
}
#RightBox370 {
	width: 370px;
	margin-right: 40px;
	float: right;
	margin-left: auto;
	margin-top: 20px;
	font-weight: normal;
	height: auto;
	clear: right;
	font-family: 'Cantarell', sans-serif;
}


#LeftBox300 {
	width: 330px;
	margin-left: 10px;
	margin-top: 20px;
	float: left;
}
.LeftBox300 {
	width: 310px;
	margin-left: 10px;
	margin-top: 20px;
	float: left;
}
.LeftBox300B {
	width: 310px;
	margin-left: 50px;
	margin-top: 20px;
	float: left;
}


#LeftBox300A {
	width: 320px;
	margin-left: 20px;
	margin-top: 40px;
	float: left;
}
#container1000 #LeftBox300A a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}



#LeftBox600 {
	width: 530px;
	margin-left: 10px;
	margin-top: 30px;
	float: left;
}
#LeftBox600A {
	width: 560px;
	margin-left: 10px;
	margin-top: 50px;
	float: left;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
}

#container900p {
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#container900pL {
	clear: both;
	width: 850px;
	margin-right: auto;
	margin-left: 35px;
	text-align: left;
}




.ImageBoxRight {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
}
.ImageBoxLeft {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	margin-right: 20px;
}

div#menuBar1 > a{
	color: #000000;
	text-decoration: none;
	border-radius: 3px;
	-webkit-transition: all 0.2s linear 0s, color 0.3s linear 0s;
	-moz-transition: all 0.2s linear 0s, color 0.3s linear 0s;
	-ms-transition: all 0.2s linear 0s, color 0.3s linear 0s;
	-o-transition: all 0.2s linear 0s, color 0.3s linear 0s;
	transition: all 0.2s linear 0s, color 0.3s linear 0s;
	background-color: #FDB827;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
	-webkit-appearance: none;
	-moz-box-shadow: 4px 4px 4px #999;
	-webkit-box-shadow: 4px 4px 4px #999;
	box-shadow: 4px 4px 4px #999;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 20px;
}
.ImageShadow {
	-webkit-appearance: none;
	-moz-box-shadow: 4px 4px 4px #666;
	-webkit-box-shadow: 4px 4px 4px #666;
	box-shadow: 4px 4px 4px #666;
	border: 1px solid #999;
}
.ImageShadowA {
	-webkit-appearance: none;
	-moz-box-shadow: 4px 4px 4px #666;
	-webkit-box-shadow: 4px 4px 4px #666;
	box-shadow: 4px 4px 4px #666;
	border: 1px none #999;
}

div#menuBar1 > a:hover{
	color: #FDB827;
	background-color: #000000;
	-webkit-appearance: none;
	-moz-box-shadow: 4px 4px 4px #888;
	-webkit-box-shadow: 4px 4px 4px #888;
	box-shadow: 4px 4px 4px #888;
	font-size: 20px;
	}
.ImageContainer {
	height: 240px;
	width: 300px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	margin-top: 10px;
	margin-left: auto;
	border: thin solid #333;
	margin-right: auto;
}
.ImageContainer500 {
	height: 281px;
	width: 500px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	margin-top: 10px;
	margin-left: 0px;
	border: thin solid #333;
}
.ImageContainer496 {
	height: 280px;
	width: 496px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	margin-top: 10px;
	margin-left: 0px;
	border: thin solid #333;
}


.ContactContainer600 {
	width: 605px;
	border: medium solid #F93;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	line-height: 26px;
	font-family: Ariel, Helvetica, sans-serif;
}

.Container280 {
	width: 280px;
	margin-left: 20px;
	margin-top: 20px;
	font-family: 'Cantarell', sans-serif;
	
}
.Container280A {
	width: 280px;
	margin-left: 20px;
	margin-top: 20px;
	font-family: Ariel, Helvetica, sans-serif;
}

.Container450 {
	width: 450px;
	margin-left: 30px;
	margin-top: 30px;
	font-family: 'Cantarell', sans-serif;
}

.ImageBoxRight {
	margin-left: 10px;
	-webkit-appearance: none;
	-moz-box-shadow: 4px 4px 4px #666;
	-webkit-box-shadow: 4px 4px 4px #666;
	box-shadow: 4px 4px 4px #666;
	border: thin solid #666;
}
a:active {
	color: #009;
}
.TitleFont {
	font-family: "Carrois Gothic SC", sans-serif;
	font-size: 24px;
}
.smallText {
	font-family: Ariel, Helvetica, sans-serif;
	font-size: 10px;
}
.SmallText10 {
	font-size: 12px;
}
#centeringBox {
	height: 35px;
	width: 240px;
	margin-right: 40%;
	margin-left: auto;
}
